{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ed25519-java/ed25519-java",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ed25519-java_install",
            "desc": "测试ed25519-java软件包的安装功能，验证安装过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_ed25519-java_uninstall",
            "desc": "测试ed25519-java软件包的卸载功能，验证卸载过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_ed25519-java_downgrade",
            "desc": "测试ed25519-java软件包的降级功能，验证降级过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_ed25519-java_service_log",
            "desc": "测试ed25519-java软件包的服务日志查看功能，验证服务日志是否能够正常查看。",
            "machine num": 1
        }
    ]
}